Fujimi_3_Haizara-Cho(Rinzo_Shimizu)

2008-05-16

今日の雲、The GIMP2.4、perlのJcode関係モジュールのインストール

Debian GNU/Linux lenny x86_64版でこれを書いている。
今日は暑くなってきてまた半袖になった。

08_05_16a

このマシンではThe GIMPのバージョンは2.4である。ドロップシャドウのメニューの位置など、Script-Fuのメニューが「道具」などそれぞれ関連のある位置に移動した。
「下塗り」にフラクタル・エクスプローラというのがあって、ちょっとやってみた。

08_05_16b



18. perlのJcode関係のモジュールをインストールする。普通、MCPANのコマンドラインでやるが、DebianではPackageとして用意されているので、それを使う。
Packageを検索するときには、
apt-cache search jcode
などとやるといろいろ出てくる。

08_05_16c

最後の「libunicode-maputf8-perl」については、Debian -- lenny の libunicode-maputf8-perl パッケージに関する詳細に説明が書かれている。


posted at 22:28:21 on 2008-05-16 by belle - Category: General

Comments

No comments yet

Add Comments

:

:
: